import { SettingLevel } from "../SettingLevel";
import SettingController from "./SettingController";
export default class RustCryptoSdkController extends SettingController {
    onChange(level: SettingLevel, roomId: string | null, newValue: any): void;
    get settingDisabled(): boolean | string;
}
